
@font-face {
    font-family: 'RokkittRegular';
    src: url('../fonts/Rokkitt-webfont.eot');
    src: url('../fonts/Rokkitt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Rokkitt-webfont.woff') format('woff'),
         url('../fonts/Rokkitt-webfont.ttf') format('truetype'),
         url('../fonts/Rokkitt-webfont.svg#RokkittRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body				{ font-family:Verdana, Geneva, Tahoma, sans-serif; line-height:130%; font-size:100%; padding:0; margin:0;}
img				{ border-style:none; }
fieldset			{ border-style:none; }
a, a strong			{ color:#000000; text-decoration:none; }
a:hover, a:hover strong		{ color:#111; text-decoration:none; }
table, table td			{ padding:0; border:none; border-collapse:collapse; }
img				{ vertical-align:top; }
embed				{ vertical-align:top; }
*				{ border:none; }

h1	{ font-family: 'RokkittRegular'; font-size:25px; font-weight:normal; margin:0 0 8px 0 ;	padding:0 0 6px 0; }
h2	{ font-family: 'RokkittRegular'; font-size:20px; font-weight:normal; margin:0 0 8px 0 ;	padding:0 0 6px 0;  }
h3	{ font-family: 'RokkittRegular'; font-size:15px; font-weight:normal; margin:0 0 8px 0 ;	padding:0 0 6px 0; }

.module h1, .module h2, .module h3 { border-bottom:1px dotted #000;  }

#tinymce a,  		#main .component-content a				{ font-weight: bold; text-decoration:none; color:#000000; }
#tinymce h1 a,  	#main .component-content h1 a,
#tinymce h2 a,  	#main .component-content h2 a,
#tinymce h3 a,  	#main .component-content h3 a		{ font-weight: normal; text-decoration:none; color:#243f90; }
#tinymce a:hover, 	#main .component-content a:hover { text-decoration:none; color:#fbc407;  }

/*

#tinymce ul, #main .article-content ul {
    float: none;
    padding: 0px 10px 30px 30px;
}
#tinymce ul li, #main .article-content ul li {
    line-height: 20px;
    list-style-image: url(/templates/getaways/images/icon-arrow-grey.png);
	font-size:15px;
}


.lightblue-text			{ color:#58BED1 !important; }
.red-text			{ color:#B71137 !important; }
.purple-text			{ color:#723D98 !important; }
.orange-text			{ color:#EA8605 !important; }
.white-text { color: #fff !important; }
.yellow-text { color: #fbc407 !important; }


hr#system-readmore  		{ border: red dashed 1px; color: red; }
hr.system-pagebreak 		{ border: gray dashed 1px; color: gray; }
img.floatLeft			{ float:left; margin:0 12px 12px 0; }

*/
.bold { font-family: 'RokkittRegular'; font-size: 24px;}
.bold-small { font-family: 'RokkittRegular'; font-size: 18px;}
.bold-medium { font-family: 'RokkittRegular'; font-size: 22px;}
.bold-large { font-family: 'RokkittRegular'; font-size: 36px; line-height:36px;}
